/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Montserrat', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 150%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #E30713; font-weight:500
}
a:hover {
 text-decoration:underline; color: #333333;
}
a:visited {
 color: #E30713;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong  {
  font-weight:700
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:2px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color:#000000;   font-family: 'Montserrat', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 28pt;  text-align:left; z-index:1; position:relative; /*background: url(../../images/nadpis.png) no-repeat left center; padding-left:60px;*/ margin-top:10px; margin-bottom:40px;
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 24pt;  letter-spacing:0px; 
}
}
   
                                       
.page-header h2 {
  font-size: 24pt;  
}
.item-page h2 {
    font-size: 20pt; font-weight:500
}
.item-page h3 {
    font-size: 18pt;  
}
.item-page h4 {
    font-size: 14pt; font-weight:600 
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
.page-header h2 {
  font-size: 16pt;  
}
.item-page h2 {
    font-size: 16pt; 
}
.item-page h3 {
    font-size: 15pt;  
}
.item-page h4 {
    font-size: 14pt; 
}
} 

.item-page .wf-column {
  background: #FFF;
  /*box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); */                                        
  border-radius: 0px;  border:solid #DDDDE0 0px;
  padding: 15px 15px;
  font-size: 12.5pt; 
  font-weight:400;
  margin-top: 5px;  margin-bottom:5px;
  background: #f8f8f8;
}
.wf-column H4{
  font-size: 14pt; font-weight:700; color:#333  
}
.wf-column a {
   font-weight:700; 
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
.item-page img {
   border-radius:12px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


.item-page  a.odkaz {
  color: #FFFFFF; margin:0px auto;  display:block; height:50px; width:100%; max-width:270px;  padding:11px 0px 0px 0px;  border-radius:30px;
  font-size:12.5pt; text-align:center; font-weight:600;    background:#E40613; text-transform:none;  line-height.120%;
}  
.item-page  a.odkaz:hover {
  color: #FFFFFF;  background:#171717; text-decoration:none;
}


 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative;  background:#EBEBEB; border-radius:20px;  padding:0px 0px 25px 0px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
   margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 margin:0px auto; width:86%; font-size:14pt;  display:block; margin-bottom:0px; margin-top:8px;  text-transform:none; font-weight:500; color:#E40613; line-height:120%;  
}

.blog.custom  .blog-items.columns-4 .blog-image {

}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; object-fit:cover; width:100%; height:280px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  display:none;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}                                                                     
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt;  
}
}

/*header*/
.container-header {
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:116px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   
  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:25px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
  /*border:solid #DDDDE0 0px;*/
}


/*rozlisenie max 1820*/
@media (max-width: 1800px)  {
.container-header .navbar-brand {
 left:10px; max-width:140px
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
 max-width:140px
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
 max-width:110px
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:30px;  top:0px; width:360px; height:116px; margin:0px;  background:#231F20; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  color:#FFFFFF; text-align:left; padding-left:70px; padding-top:35px; font-weight:500;
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
 color:#FFFFFF;   font-weight:500;
}
@media (max-width: 1500px)  {
.container-top-a {
 right:20px;   
}
}


@media (max-width: 1200px)  {
.container-top-a {
 position:absolute; left:auto; right:20px;  top:0px; width:200px; height:60px; margin:0px;  background:#231F20; z-index:2; border-bottom-left-radius:0px; 
}
.container-top-a .moduletable {
  padding-left:15px; padding-top:10px; font-weight:500; font-size:10pt; line-height:110%;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  width:160px; height:40px;  border-bottom-left-radius:0px;  right:0px;
}
.container-top-a .moduletable {
  padding-left:10px; padding-top:8px; font-size:8pt; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:110px 80px 20px 80px;  max-width:652px;  width:34%;  position:absolute; left:30px; height:100%; right:auto; top:0%;  z-index:1; background:#171717;border-radius:0px;
}

.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  color:#FFFFFF; font-size:14pt; line-height:140%;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:28pt; line-height:110%;  margin:0px; margin-bottom:20px; font-weight:700;
}
.container-top-b .moduletable a {
  color: #FFFFFF;margin:0px auto; display:block; height:45px; width:100%; max-width:320px;  padding:14px 0px 0px 0px;  border-radius:0px; line-height:120%;
  font-size:12pt; text-align:center; font-weight:500;    background:#E40613; text-transform:none; letter-spacing:0.5px; margin-top:25px; font-family: 'Montserrat', sans-serif;
}  
.container-top-b .moduletable a:hover {
  color: #E41A28;  background:#ECECEC; text-decoration:none;
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
  padding:90px 40px 20px 40px;   left:20px;  
}
.container-top-b .moduletable {
  font-size:12pt; 
}
.container-top-b .moduletable h1 {
 font-size:2.2vw;   margin-bottom:20px; 
}
.container-top-b .moduletable a {
  height:40px; width:100%; max-width:220px;  padding:8px 5px 0px 5px; font-size:11.5pt;  margin-top:20px; 
}
}

@media (max-width: 1200px)  {
.container-top-b  {
  padding:40px 40px 20px 40px;   left:20px;  
}
.container-top-b .moduletable {
  font-size:1.1vw; 
}
.container-top-b .moduletable h1 {
 font-size:2.5vw;   margin-bottom:20px; 
}
.container-top-b .moduletable a {
  height:40px; width:100%; max-width:200px;  padding:8px 5px 0px 5px; font-size:11pt;  margin-top:20px; 
}
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
  padding:30px 30px 20px 30px;  left:20px;  border-radius:0px;
}
.container-top-b .moduletable {
  font-size:1.5vw; 
}
.container-top-b .moduletable h1 {
 font-size:3vw;   margin-bottom:10px; 
}
.container-top-b .moduletable a {
  height:35px; width:100%; max-width:200px;  padding:7px 0px 0px 0px; font-size:1.5vw;  margin-top:15px;   border-radius:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b  {
  margin: 0px auto; padding:20px 20px 20px 20px;  max-width:852px;  width:100%;  position:relative; left:auto; height:auto; right:auto; top:0%; margin-top:0px;border-radius:0px;
}
.container-top-b .moduletable {
  font-size:10pt;  text-align:center
}
.container-top-b .moduletable h1 {
 font-size:14pt;   margin-bottom:15px; text-align:center
}
.container-top-b .moduletable a {
  height:40px; width:100%; max-width:200px;  padding:14px 5px 0px 5px; font-size:10.5pt;  margin-top:15px;   border-radius:0px;
}
}


@media (max-width: 500px)  {
.container-top-b  {
   width:100%; 
}
}



/*modul 3 */
.container-top-c-0 {
 position:relative;  padding:0px;  margin:0px auto; max-width:1920px;  width: 100%; 
}
.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1700px;  width: 100%;  margin-top:30px;  margin-bottom:30px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-c .moduletable p {
  padding:0px;  margin:0px;  margin-left:0px; width:auto;
}
 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;  /*display: block!important; */
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; background: #FFF; border-left:solid #E40613 14px;  border-radius:0px; height:172px; width:32%; float:left;  margin-left:0.5%; margin-right:0.5%; padding-right:55px;
  position:relative;  font-size:11pt; line-height:160%;
}
/*.container-top-c ul.newsflash-horiz li a {
  padding:10px 25px; font-size:11pt; line-height:120%; font-weight:500; text-align:center;  position:relative; float:right; 
    color:#E40613; border:solid #000000 1px; border-radius:25px;  position:absolute; left:auto; right:25px; bottom:25px;
}
.container-top-c ul.newsflash-horiz li a:hover {
   text-decoration:none; background: #000000;  color:#FFFFFF;
}*/

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:20pt; line-height:110%; margin-bottom:15px; margin-top:15px; text-transform:none; font-weight:700;  color:#000000; 
}
.container-top-c ul.newsflash-horiz li  img  {
  margin:0px;  float:left; padding:0px; width:25%; height:172px; object-fit:cover; margin-right:7%; 
}

.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 30%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c ul.newsflash-horiz li  {
  border-left:solid #E40613 10px;  border-radius:0px; height:165px; width:32%; float:left;  margin-left:0.5%; margin-right:0.5%; padding-right:15px;  font-size:10pt; line-height:125%;
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:15pt; margin-bottom:15px; margin-top:30px; 
}
.container-top-c ul.newsflash-horiz li a {
  padding:8px 18px; font-size:10pt; right:15px; bottom:15px;
}
.container-top-c ul.newsflash-horiz li  img  {
  width:25%; height:165px; object-fit:cover; margin-right:5%; 
}
}
@media (max-width: 1100px)  {
.container-top-c ul.newsflash-horiz li  {
  border-left:solid #E40613 12px;   height:162px; width:32%; float:left;  margin-left:0.5%; margin-right:0.5%; padding-right:15px;  font-size:10pt; 
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:1.8vw; margin-bottom:15px; margin-top:20px; 
}
.container-top-c ul.newsflash-horiz li a {
  padding:8px 18px; font-size:10pt; right:15px; bottom:15px;
}
.container-top-c ul.newsflash-horiz li  img  {
  width:32%; height:162px; object-fit:cover;  margin-right:5%; 
}
}

@media (max-width: 900px) {
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; max-width:600px;
}
.container-top-c ul.newsflash-horiz li  {
  border-left:solid #E40613 12px;  height:162px; width:100%; float:left; margin-bottom:15px;  padding-right:15px;  font-size:10pt; 
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:16pt; margin-bottom:15px; margin-top:20px; 
}
.container-top-c ul.newsflash-horiz li  img  {
  width:25%; height:162px; object-fit:cover;  margin-right:5%; 
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c ul.newsflash-horiz li  {
  font-size:9pt;  height:140px;
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:14pt; margin-bottom:15px; margin-top:20px; 
}
.container-top-c ul.newsflash-horiz li  img  {
  width:25%; height:140px; object-fit:cover;  margin-right:5%; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; padding:0px 20px; width: 100%; max-width:1440px; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-d .moduletable h3 {
  font-size: 37pt;  text-align:center; z-index:1; position:relative; background: none; padding:0px; margin-top:10px; margin-bottom:40px; color:#000000;
}
.container-top-d .moduletable .wf-columns .wf-column {
 font-size:15pt; line-height:150%;
}


/*rozlisenie max 1640*/
@media (max-width: 1440px)  {
.container-top-d .moduletable h3 {
  font-size: 30pt;  margin-bottom:30px;
}
.container-top-d .moduletable .wf-columns .wf-column {
 font-size:14pt; line-height:160%;
}
}

@media (max-width: 1300px)  {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-d .moduletable h3 {
  font-size: 26pt;  margin-bottom:30px;
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:10px;  margin-bottom:10px;  max-width:1150px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; width:100%;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px; overflow:hidden;  float:right; width:64%; right:30px;
}


/*rozlisenie max 1200*/
@media (max-width: 1500px)  {
  .container-banner {
right:20px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px; overflow:hidden;  float:none; width:100%;  right:0px;
}

}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF; margin: 0px auto; max-width:1920px; padding-bottom:0px; background: #171717;  display:flex; margin-left:20px; margin-right:20px   
}
.footer .footer-in {
  margin:0px auto; padding: 100px 40px 100px 40px;  max-width:1400px; overflow:hidden;  
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:38%; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;   font-size:16pt; font-weight:700;   line-height:130%; color:#FFFFFF;  float:left; width:28%; margin-left:3%;
}
.footer .module-2 a {
  font-weight:700;  color:#FFFFFF; 
}
.footer .module-2 a.odkaz {
  color: #E40613;   font-size:16pt; font-weight:700;   
}  

.footer .module-3 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#FFFFFF; float:right; width:28%;  
}
.footer .module-3 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:50px; width:100%;   padding:14px 0px 0px 0px;
  font-size:12pt; text-align:center; font-weight:700;    background:#E40613; text-transform:uppercase; letter-spacing:0.5px; margin-bottom:25px
}  
.footer .module-3 a:hover {
  color: #E41A28;  background:#ECECEC; text-decoration:none;
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .footer-in {
 padding: 70px 40px 70px 40px;  margin-left:12%;
}
.footer .module-2 a.odkaz, .footer .module-2  {
 font-size:16pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #171717;  border-radius:0px; 
}
.footer .footer-in {
 padding: 50px 20px 50px 20px;  margin:0px auto;
}
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
.footer .module-2 a {
 
}  
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Montserrat', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:30px; padding-bottom:0px; width:100%; position:relative;  overflow:hidden;
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; max-width:900px;    padding:0px 20px;  
}
.container-bottom-a .moduletable h3 {
  margin: 0px auto; padding:0px; color:#212121; text-align:center; margin-bottom:40px; font-size:30pt; font-weight:300; text-transform:none; font-family: 'Montserrat', sans-serif!important;
}
 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  display: block;  align-content:stretch; column-gap:4px;  max-width:860px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; display: block;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:15px 50px 0px 210px;  margin:0px;   margin-bottom:30px; text-align:left; font-size:12.5pt; line-height:140%; font-weight:300; color:#FFFFFF;  min-height:133px; border-radius:12px;
}
.container-bottom-a ul.newsflash-horiz li:nth-child(1)  {
  background:#333333 url(../../images/obr1.png) no-repeat 5% center; 
}
.container-bottom-a ul.newsflash-horiz li:nth-child(2)  {
  background:#333333 url(../../images/obr2.png) no-repeat 5% center;  
}
.container-bottom-a ul.newsflash-horiz li:nth-child(3)  {
  background:#333333 url(../../images/obr3.png) no-repeat 5% center; 
}
.container-bottom-a ul.newsflash-horiz li:nth-child(4)  {
  background:#E40613  url(../../images/obr4.png) no-repeat 5% center; 
}

.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}                                                                          
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px; margin-left:0px; max-width:600px; 
}

.container-bottom-a ul.newsflash-horiz li h2 {
   margin:0px; font-size:20pt; line-height:120%;  margin-bottom:10px; margin-top:0px; text-transform:none; font-weight:600; color:#FFFFFF; text-align:left; letter-spacing:0.5px; font-family: 'Montserrat', sans-serif!important 
}                                           
.container-bottom-a ul.newsflash-horiz li h2 a {
   color:#FFFFFF;  
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-bottom-a  {
  background: none; overflow:hidden;
}
}

/*rozlisenie max 950*/
@media (max-width: 900px)  {
.container-bottom-a .moduletable h3 {
   margin-bottom:30px; font-size:30pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:15px 20px 0px 180px;  font-size:1.8vw; line-height:140%; font-weight:300;  min-height:133px;
}
.container-bottom-a ul.newsflash-horiz li h2 {
   font-size:3.3vw; line-height:105%; letter-spacing:0px;  
} 
}
@media (max-width: 768px)  {
.container-bottom-a .moduletable h3 {
 font-size:30pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:15px 20px 0px 160px;  font-size:2vw; line-height:140%; font-weight:300;  min-height:133px;
}
.container-bottom-a ul.newsflash-horiz li h2 {
   font-size:3.8vw; line-height:105%; letter-spacing:0px;  
} 
}


@media (max-width: 500px)  {
.container-bottom-a .moduletable h3 {
    font-size:24pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:15px 20px 0px 115px;  font-size:2.7vw; line-height:130%; font-weight:300;  min-height:133px;
}
.container-bottom-a ul.newsflash-horiz li h2 {
   font-size:4.2vw; line-height:110%; letter-spacing:0px;  
} 
.container-bottom-a ul.newsflash-horiz li:nth-child(1)  {
  background-size: 80px
}
.container-bottom-a ul.newsflash-horiz li:nth-child(2)  {
background-size: 80px
}
.container-bottom-a ul.newsflash-horiz li:nth-child(3)  {
  background-size: 80px
}
.container-bottom-a ul.newsflash-horiz li:nth-child(4)  {
  background-size: 80px
}
}
@media (max-width: 400px)  {
.container-bottom-a ul.newsflash-horiz li  {
   font-size:3vw; padding:15px 20px 0px 105px; 
}
}

                                                                       

 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px;  width:100%; margin-bottom:30px; margin-top:0px; overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}
 /*news flex*/
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   align-content:stretch; column-gap:4px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  margin:0px auto;  padding:2%; width:98%; font-size:11pt; line-height:150%; font-weight:300; margin-bottom:0px; text-align:center;  position:relative; border-radius:0px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(1)  {
  background:#F6F6F6; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(2)  {
  background:#E7EEF6; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(3)  {
  background:#f5f5f5; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li:nth-child(4)  {
  background:#FCEDDF; 
}


.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
  margin:0px; font-size:22pt;  margin-bottom:20px; margin-top:0px;  text-transform:none; font-weight:800; text-align:center; color:#000;  font-family: 'Montserrat', sans-serif!important;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  margin:0px; font-size:14pt;  margin-bottom:15px; margin-top:0px;  text-transform:uppercase; font-weight:400; text-align:center; color:#000000;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 20%;  flex-direction: column;  
}                                                                 
.container-bottom-b .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}



/*rozlisenie max 950*/
@media (max-width: 1380px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li  {
 font-size:10pt; line-height:140%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:18pt;  margin-bottom:20px;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  font-size:12pt;  margin-bottom:15px;  
}
}   


/*rozlisenie max 950*/
@media (max-width: 1100px)  {


}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 40%;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
 font-size:1.7vw; line-height:140%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:4vw;  margin-bottom:12px;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  font-size:2vw;  margin-bottom:10px;  
}                                                              
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
} 
.container-bottom-b .moduletable ul.newsflash-horiz li  {
 padding:3% 2% 4% 2%; font-size:2.5vw; line-height:140%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2  {
   font-size:6vw;  margin-bottom:12px;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  font-size:3vw;  margin-bottom:10px;  
} 
} 




 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px; max-width:1400px;   width:100%; margin-bottom:50px; margin-top:30px;   overflow:hidden;
}
body.itemid-101 .container-bottom-c  {
  margin: 0px auto; padding:0px 20px; max-width:1630px;   width:100%; margin-bottom:30px; margin-top:30px;   overflow:hidden;
}

.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:38.46%;
}
.container-bottom-c .module-1 img {
  margin:0px; padding:0px; object-fit:cover; width:100%; height:546px;
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:60px 60px 60px 60px; float:right; width:61.54%; margin-top:50px; background:#333; 
   font-size:18pt; line-height:150%; text-transform:none; font-weight:100; text-align:left;  color:#fff; 
}
.container-bottom-c .module-2  h3  {
  margin:0px;  font-weight:800; text-align:left;  color:#1A1A1A; font-size:32pt; line-height:110%; text-transform:none; margin-bottom:25px;  
}


.container-bottom-c .module-3 {
  margin: 0px auto; padding:0px;  width:100%; position:relative;
}
.container-bottom-c .module-3 .mod-custom {
  margin: 0px auto; padding:0px;  height:549px; width:100%; 
} 
.container-bottom-c .module-3 .mod-custom img {
  width:100%;   
} 

.container-bottom-c .module-3 .mod-custom div {
  margin: 0px auto; padding:0px; position:absolute; left:0px; right:0px; top:150px; max-width:1200px; width:90%;
   font-size:12.5pt; line-height:160%; text-transform:none; font-weight:500; text-align:center;  color:#fff; 
}
.container-bottom-c .module-3 .mod-custom div p {
  margin: 0px auto; padding:0px; max-width:800px; 
}
.container-bottom-c .module-3 .mod-custom div h2  {
  margin:0px; font-size:28pt;  margin-bottom:30px; margin-top:0px;  text-transform:none; font-weight:900; text-align:center; color:#fff;  font-family: 'Montserrat', sans-serif!important;  
}
.container-bottom-c .module-3 .mod-custom div  a.odkaz {
  color: #FFFFFF; margin:0px auto;  display:block; height:66px; width:100%; max-width:370px;  padding:23px 0px 0px 0px;  margin-top:30px;
  font-size:13pt; text-align:center; font-weight:500;    background:#E40613; text-transform:none; letter-spacing:0.5px;  line-height:120%; font-family: 'Montserrat', sans-serif!important; 
}  
.container-bottom-c .module-3 .mod-custom a.odkaz:hover {
  color: #FFFFFF;  background:#171717; text-decoration:none;
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-3 .mod-custom div {
  top:100px; max-width:1200px; width:90%;  font-size:13pt; line-height:160%; 
}
.container-bottom-c .module-3 .mod-custom div h2  {
   font-size:34pt;  margin-bottom:30px; 
}
.container-bottom-c .module-3 .mod-custom div  a.odkaz {
  color: #FFFFFF; margin:0px auto;  display:block; height:66px; width:100%; max-width:370px;  padding:23px 0px 0px 0px;   margin-top:30px;
  font-size:12pt; text-align:center; font-weight:500;    background:#E40613; text-transform:none; letter-spacing:0.5px;  line-height:120%; font-family: 'Montserrat', sans-serif!important; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:38.46%;
}
.container-bottom-c .module-1 img {
height:450px; border-radius:20px;
}
.container-bottom-c .module-2 {
  padding:40px;width:61.54%; margin-top:30px;  font-size:15pt; line-height:140%;  font-weight:300; 
}
.container-bottom-c .module-2  h3  {
  font-size:28pt;  margin-bottom:20px;  
}
}  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:38.46%;
}
.container-bottom-c .module-1 img {
height:450px; border-radius:20px;
}
.container-bottom-c .module-2 {
  padding:40px;width:61.54%; margin-top:30px;  font-size:13pt; line-height:140%;  font-weight:300; 
}
.container-bottom-c .module-2  h3  {
  font-size:22pt;  margin-bottom:20px;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:38.46%;
}
.container-bottom-c .module-1 img {
height:450px; border-radius:20px;
}
.container-bottom-c .module-2 {
  padding:30px;width:61.54%; margin-top:30px;  font-size:11pt; line-height:140%;  font-weight:300; 
}
.container-bottom-c .module-2  h3  {
  font-size:18pt;  margin-bottom:20px;  
}
} 


/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%;
}
.container-bottom-c .module-1 img {
height:350px; border-radius:20px;
}
.container-bottom-c .module-2 {
  padding:30px 20px 50px 20px; width:100%; font-size:12pt; line-height:150%; margin-top:-20px; font-weight:300;  float:left; border-top-right-radius:0px; border-bottom-right-radius:25px;  border-bottom-left-radius:25px;
}
.container-bottom-c .module-2  h3  {
  font-size:24pt;  margin-bottom:20px; margin-top:25px; 
}
.container-bottom-c .module-3 .mod-custom div {
  top:70px; max-width:1200px; width:90%;  font-size:11pt; line-height:160%; 
}
.container-bottom-c .module-3 .mod-custom div h2  {
   font-size:20pt;  margin-bottom:30px; 
}
.container-bottom-c .module-3 .mod-custom div  a.odkaz {
   height:55px; width:100%; max-width:270px;  padding:18px 0px 0px 0px;   margin-top:30px; font-size:11pt;
}
}  



/*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1280px; margin-bottom:30px; margin-top:20px; width:100%; 
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-d .moduletable h3 {
  margin: 0px auto; padding:0px; color:#212121; text-align:center; margin-bottom:30px; font-size:38pt; font-weight:300; text-transform:none; font-family: 'Montserrat', sans-serif!important;
}
 /*news flex*/
.container-bottom-d .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto; display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-d .moduletable .mod-articlesnews-horizontal {
  grid-gap: 0rem!important; display: block!important;
}
.container-bottom-d .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px 20px 0px 0px; font-size:12.5pt; line-height:160%; font-weight:300; text-align:left; margin-bottom:25px; position:relative; background:#EBEBEB;border-radius:35px;
  float:left; width:46%; margin-left:2%; margin-right:2%;
}
.container-bottom-d .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d .moduletable ul.newsflash-horiz li .newsflash-img  {
  margin:0px auto; float:left; width:45%; display:block;  margin-right:5%; 
}
.container-bottom-d .moduletable ul.newsflash-horiz li .newsflash-img img {
  margin:0px auto; padding:0px; object-fit:cover; width:100%; height:285px;  border-top-left-radius:35px;  border-bottom-left-radius:35px; 
}
.container-bottom-d .moduletable ul.newsflash-horiz li h2.newsflash-title   {
  margin:0px; font-size:19pt; margin-bottom:15px; margin-top:25px; text-transform:none; font-weight:500; color:#E40613;    
}
.container-bottom-d .moduletable ul.newsflash-horiz li h2.newsflash-title  a {
 font-weight:500; color:#E40613;    
}

.container-bottom-d .moduletable ul.newsflash-horiz  a.odkaz {
  color: #FFFFFF; margin:0px auto; float:right; display:block; height:37px; width:100%; max-width:75px;  padding:8px 0px 0px 0px;  border-radius:25px; margin-top:15px;
  font-size:12pt; text-align:center; font-weight:500;    background:#E40613; text-transform:none; letter-spacing:0.5px;  line-height:120%; font-family: 'Montserrat', sans-serif!important; 
}  
.container-bottom-d .moduletable ul.newsflash-horiz a.odkaz:hover {
  color: #FFFFFF;  background:#171717; text-decoration:none;
}

.container-bottom-d .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-d .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}
.container-bottom-d .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1280px)  {
.container-bottom-d .moduletable ul.newsflash-horiz li  {
  padding:0px 20px 0px 0px; font-size:11pt; line-height:140%;  margin-bottom:25px; float:left; width:48%; margin-left:1%; margin-right:1%;
}
.container-bottom-d .moduletable ul.newsflash-horiz li .newsflash-img  {
  margin:0px auto; float:left; width:40%; display:block;  margin-right:5%; 
}
.container-bottom-d .moduletable ul.newsflash-horiz li .newsflash-img img {
  margin:0px auto; padding:0px; object-fit:cover; width:100%; height:250px;  
}
.container-bottom-d .moduletable ul.newsflash-horiz li h2.newsflash-title   {
  margin:0px; font-size:14pt; margin-bottom:15px; margin-top:25px; text-transform:none; font-weight:500; color:#E40613;    
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-d .moduletable ul.newsflash-horiz li  {
  padding:0px 20px 0px 0px; font-size:10pt; line-height:140%;  margin-bottom:25px; float:left; width:100%; margin-left:0%; margin-right:0%;
}
.container-bottom-d .moduletable ul.newsflash-horiz li h2.newsflash-title   {
  margin:0px; font-size:13pt; margin-bottom:15px; margin-top:25px; text-transform:none; font-weight:500; color:#E40613;    
}
}


/*moduly telo 5 */
.container-bottom-e  {
  margin: 0px auto; padding:0px 20px;  max-width:1320px; margin-bottom:20px; margin-top:40px; width:100%; 
}
.container-bottom-e p {
  margin: 0px; 
}
.container-bottom-e .moduletable {
  margin: 0px auto; padding:0px; 
}
/*news flex*/
.container-bottom-e .moduletable  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;    align-content:stretch; column-gap:4px;
}
.container-bottom-e .moduletable  .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;  display:block!important;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; font-size:11.5pt; line-height:140%; font-weight:300; margin-bottom:50px; text-align:left;  position:relative; float:left; width:31%; margin-left:1%; margin-right:1%;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li h2  {
  margin:0px; font-size:15pt;  color:#333333; margin-bottom:15px; text-transform:none; font-weight:700; text-align:left;    
}
.container-bottom-e .moduletable  ul.newsflash-horiz li .newsflash-img  {
  margin:0px; float:left; width:22%;   
}
.container-bottom-e .moduletable  ul.newsflash-horiz li img  {
  margin:0px;   
}
.container-bottom-e .moduletable  ul.newsflash-horiz li .newsflash-text  {
  margin:0px; float:right; width:73%;   padding-right:15px;
}

.container-bottom-e .moduletable  ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-e .moduletable  .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-e .moduletable  .mod-articlesnews-horizontal li {
  display:block!important;
  flex: 1 1 27%;
  flex-direction: column;  
}
.container-bottom-e .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}



/*rozlisenie max 950*/
@media (max-width: 1280px)  {
.container-bottom-e .moduletable  ul.newsflash-horiz li  {
   font-size:9pt; line-height:130%;  margin-bottom:50px; float:left; width:31%; margin-left:1%; margin-right:1%;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li h2 {
 font-size:12pt;  margin-bottom:10px;    
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {

} 
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-e .moduletable  ul.newsflash-horiz li  {
   font-size:9pt; line-height:140%;  margin-bottom:50px; float:left; width:97%; margin-left:1%; margin-right:1%;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li h2  {
 font-size:12pt;  margin-bottom:10px;    
}
} 
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-e .moduletable  ul.newsflash-horiz li  {
   font-size:7pt; line-height:130%;  margin-bottom:50px; float:left; width:97%; margin-left:1%; margin-right:1%;
}
.container-bottom-e .moduletable  ul.newsflash-horiz li h2 {
 font-size:9pt;  margin-bottom:6px;    
}
.container-bottom-e .moduletable  ul.newsflash-horiz li .newsflash-text {
  margin:0px; float:right; width:73%;   padding-right:0px;
}
}  




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


